# Generated by Django 3.2 on 2022-05-17 00:10

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0102_auto_20220516_1449'),
    ]

    operations = [
        migrations.AddField(
            model_name='estado',
            name='organizacao_responsavel',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='estados_atribuidos', to='main.organizacao', verbose_name='Organização responsável'),
        ),
        migrations.AddField(
            model_name='estado',
            name='revisora',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='estados_atribuidos', to=settings.AUTH_USER_MODEL, verbose_name='Revisor/a'),
        ),
        migrations.AddField(
            model_name='municipio',
            name='organizacao_responsavel',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='municipios_atribuidos', to='main.organizacao'),
        ),
        migrations.AddField(
            model_name='municipio',
            name='revisora',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='municipios_atribuidos', to=settings.AUTH_USER_MODEL, verbose_name='Revisor/a'),
        ),
    ]
